apache_ubuntu:
    - apache2 

apache_daemon: apache2
apache_user: www-data
apache_server_root: /etc/apache2/
apache_conf_path: /etc/apache2/sites-enabled/

apache_modules:
    - actions
    - alias
    - rewrite
    - ssl
    - headers
    - expires
